<?xml version="1.0" encoding="UTF-8"?>

<phpunit xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    bootstrap="vendor/autoload.php"
    backupGlobals="false"
    colors="true"
    processIsolation="false"
    stopOnFailure="false"
    xsi:noNamespaceSchemaLocation="https://schema.phpunit.de/10.3/phpunit.xsd"
    cacheDirectory=".phpunit.cache">
  <testsuites>
    <testsuite name="Project Test Suite">
      <directory>tests</directory>
    </testsuite>
  </testsuites>
  <php>
    <env name="ENV" value="develop"/>
  </php>
  <source>
    <include>
      <directory suffix=".php">src/php/</directory>
    </include>
  </source>
  <coverage includeUncoveredFiles="true">
  </coverage>
</phpunit>
